# Uses of Class
org.apache.solr.client.solrj.response.InputStreamResponse

Packages that use InputStreamResponse
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of InputStreamResponse in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return InputStreamResponse
Modifier and Type
Method
Description
`protected InputStreamResponse`
FileStoreApi.GetFile.`createResponse(NamedList<Object> namedList)`
`protected InputStreamResponse`
ReplicationApi.FetchFile1.`createResponse(NamedList<Object> namedList)`
`protected InputStreamResponse`
ZookeeperReadApi.ReadNode.`createResponse(NamedList<Object> namedList)`